<?php
define('_DB_SERVER_', 'localhost');
define('_DB_NAME_', 'visionwe_mateckkdb');
define('_DB_USER_', 'visionwe_matecku');
define('_DB_PASSWD_', '7Z}jf_6}{KZ]');
define('_DB_PREFIX_', 'ax_');
define('_MYSQL_ENGINE_', 'InnoDB');
define('_PS_CACHING_SYSTEM_', 'CacheMemcache');
define('_PS_CACHE_ENABLED_', '0');
define('_COOKIE_KEY_', 'oS0aWEULWPOW9544qEpGWsd66F0DZEmudMjwyR5C2V4EHoBqv33GY3wC');
define('_COOKIE_IV_', 'kpCwjRnF');
define('_PS_CREATION_DATE_', '2020-06-12');
if (!defined('_PS_VERSION_'))
	define('_PS_VERSION_', '1.6.1.24');
define('_RIJNDAEL_KEY_', 'GUJHILEKjMNfsMUJBtZw9UYhh5izsTbH');
define('_RIJNDAEL_IV_', 'EOFRVLtXPgBdyo62mFDpXA==');
